<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2017 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017 年 12 月 4 日公開 | 2017 年 12 月 6 日更新</em>
</p>

<p>
Android のセキュリティに関する公開情報には、Android 搭載端末に影響を与えるセキュリティの脆弱性の詳細を掲載しています。セキュリティ パッチレベル 2017-12-05 以降では、下記のすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
Android パートナーには、情報公開の 1 か月前までにすべての問題が通知されます。Android オープンソース プロジェクト（AOSP）のレポジトリに、下記の問題に対するソースコードのパッチをリリースしています。また、この公開情報では、これらのパッチへのリンクに加え、AOSP 以外のパッチへのリンクも掲載しています。</p>
<p>
下記の問題のうち最も重大度の高いものは、メディア フレームワークに重大なセキュリティの脆弱性があるため、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあることです。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。
</p>
<p>
この新たに報告された問題によって実際のユーザー端末が不正使用された報告はありません。<a href="/security/enhancements/index.html">Android セキュリティ プラットフォームの保護</a>や Google Play プロテクトについて詳しくは、<a href="#mitigations">Android と Google Play プロテクトのリスク軽減策</a>をご覧ください。こうした保護により、Android プラットフォームのセキュリティが改善されます。
</p>
<p class="note">
<strong>注:</strong> 最新の無線（OTA）アップデートと Google 端末のファームウェア イメージについての情報は、<a href="/security/bulletin/pixel/2017-12-01">2017 年 12 月の Pixel / Nexus のセキュリティに関する公開情報</a>でご覧いただけます。
</p>
<h2 id="mitigations">Android と Google サービスでのリスク軽減策</h2>
<p>
ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>の保護と <a href="https://www.android.com/play-protect">Google Play プロテクト</a>のようなサービスの保護によるリスクの軽減について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。
</p>
<ul>
  <li>Android プラットフォームの最新版での機能強化により、Android 上の多くの問題の悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
  <li>Android セキュリティ チームは、<a href="https://www.android.com/play-protect">Google Play プロテクト</a>によって脆弱性の悪用を積極的に監視しており、<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">有害なおそれのあるアプリ</a>についてユーザーに警告しています。Google Play プロテクトは、<a href="http://www.android.com/gms">Google モバイル サービス</a>を搭載した端末ではデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。</li>
</ul>
<h2 id="2017-12-01-details">セキュリティ パッチレベル 2017-12-01 の脆弱性の詳細</h2>
<p>
パッチレベル 2017-12-01 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。</p>
<h3 id="framework">フレームワーク</h3>
<p>フレームワークの最も重大な脆弱性により、悪意のあるローカルアプリによって、追加権限を取得するためのユーザー操作の要件が回避されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0807</td>
    <td>A-35056974<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0870</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/22758c3312ada2cf9579c9c379875e3c7eb4b1f7">A-62134807</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0871</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/8e151bf8999345399208d54663f103921ae5e1c6">A-65281159</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>
<p>メディア フレームワークの最も重大な脆弱性により、離れた場所にいる攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0872</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/7a3ba537f7456b4870a983cd9e0a09bb3d478efc">A-65290323</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0876</td>
    <td>A-64964675<a href="#asterisk">*</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0877</td>
    <td>A-66372937<a href="#asterisk">*</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0878</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/a963ba6ac200ee4222ba4faa7137a69144ba668a">A-65186291</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13151</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/4262d8eeee23d169ab0a141f103592f7172d95bc">A-63874456</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13153</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/969f2c97f04a0570a23d4d94b6f0a0642d2224cb">A-65280854</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0837</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f759b8c4bcce2d3b3d45551be461f04297fa2bd3">A-64340921</a>
    [<a href="https://android.googlesource.com/platform/frameworks/av/+/0957621867279da792808e43144f0c2b670d4c6c">2</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0873</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/d1a1d7b88203a240488633e3a9b4cde231c3c4e3">A-63316255</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0874</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/252628cffba8702e36b98c193bcd2fe67d8237ee">A-63315932</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0880</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/67f9bd2acfd17f64a33ae8ad14806a0c93b921d8">A-65646012</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/adb5e0ba6d532c0d52b3bf89a1dbec4e3e7a6fd6">2</a>]</td>
    <td>DoS</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-13148</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/60c4d957db5e18da39ec943f15171547b53305d6">A-65717533</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>
<p>システムの最も重大な脆弱性により、近くにいる攻撃者が特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13160</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/68a1cf1a9de115b66bececf892588075595b263f">A-37160362</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13156</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/9dced1626219d47c75a9d37156ed7baeef8f6403">A-64211847</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13157</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/dba1bb07e04b51b1bd0a1251711781e731ce9524">A-32990341</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13158</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/dba1bb07e04b51b1bd0a1251711781e731ce9524">A-32879915</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13159</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/b5e93969a5e0c3a3f07e068dbc763cdd995a0e21">A-32879772</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h2 id="2017-12-05-details">セキュリティ パッチレベル 2017-12-05 の脆弱性の詳細</h2>
<p>
パッチレベル 2017-12-05 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。
</p>

<h3 id="kernel-components">カーネル コンポーネント</h3>
<p>カーネル コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13162</td>
    <td>A-64216036<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Binder</td>
  </tr>
  <tr>
    <td>CVE-2017-0564</td>
    <td>A-34276203<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>ION</td>
  </tr>
  <tr>
    <td>CVE-2017-7533</td>
    <td>A-63689921<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=49d31c2f389acfe83417083e1208422b4091cd9">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>ファイル処理</td>
  </tr>
  <tr>
    <td>CVE-2017-13174</td>
    <td>A-63100473<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>EDL</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek コンポーネント</h3>
<p>MediaTek コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13170</td>
    <td>A-36102397<a href="#asterisk">*</a><br />
        M-ALPS03359280</td>
    <td>EoP</td>
    <td>高</td>
    <td>ディスプレイ ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13171</td>
    <td>A-64316572<a href="#asterisk">*</a><br />
        M-ALPS03479086</td>
    <td>EoP</td>
    <td>高</td>
    <td>パフォーマンス サービス</td>
  </tr>
  <tr>
    <td>CVE-2017-13173</td>
    <td>A-28067350<a href="#asterisk">*</a><br />
        M-ALPS02672361</td>
    <td>EoP</td>
    <td>高</td>
    <td>システム サーバー</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA コンポーネント</h3>
<p>NVIDIA コンポーネントの最も重大な脆弱性は、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-6262</td>
    <td>A-38045794<a href="#asterisk">*</a><br />
        N-CVE-2017-6262</td>
    <td>EoP</td>
    <td>高</td>
    <td>NVIDIA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-6263</td>
    <td>A-38046353<a href="#asterisk">*</a><br />
        N-CVE-2017-6263</td>
    <td>EoP</td>
    <td>高</td>
    <td>NVIDIA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-6276</td>
    <td>A-63802421<a href="#asterisk">*</a><br />
        N-CVE-2017-6276</td>
    <td>EoP</td>
    <td>高</td>
    <td>メディアサーバー</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>
<p>Qualcomm コンポーネントの最も重大な脆弱性により、離れた場所にいる攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="21%" />
  <col width="9%" />
  <col width="14%" />
  <col width="37%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-11043</td>
    <td>A-64728953<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=613f91ebcd0838c2c2bec3657e36dd57fcc6a7ea">
QC-CR#2067820</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2016-3706</td>
    <td>A-34499281<br />
        <a href="https://source.codeaurora.org/quic/le/oe/recipes/commit/?h=LNX.LE.5.3&id=6cfcc1c582a565f5360f7a3977f4a8f42d5245cd">
QC-CR#1058691</a>
       [<a href="https://source.codeaurora.org/quic/le/oe/recipes/commit/?h=LNX.LE.5.3&id=0f70f82655ceac279f9f0c76d7995294189096f9">2</a>]</td>
    <td>RCE</td>
    <td>重大</td>
    <td>UDP RPC</td>
  </tr>
  <tr>
    <td>CVE-2016-4429</td>
    <td>A-68946906<br />
        <a href="https://source.codeaurora.org/quic/le/oe/recipes/commit/?h=LNX.LE.5.3&id=6cfcc1c582a565f5360f7a3977f4a8f42d5245cd">
QC-CR#1058691</a>
	   [<a href="https://source.codeaurora.org/quic/le/oe/recipes/commit/?h=LNX.LE.5.3&id=0f70f82655ceac279f9f0c76d7995294189096f9">2</a>]</td>
    <td>RCE</td>
    <td>重大</td>
    <td>UDP RPC</td>
  </tr>
  <tr>
    <td>CVE-2017-11007</td>
    <td>A-66913719<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5c710156bb55b0a085da7c4142b124f3cd986d25">
QC-CR#2068824</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Fastboot</td>
  </tr>
  <tr>
    <td>CVE-2017-14904</td>
    <td>A-63662821<a href="#asterisk">*</a><br />
        QC-CR#2109325</td>
    <td>EoP</td>
    <td>高</td>
    <td>Gralloc</td>
  </tr>
  <tr>
    <td>CVE-2017-9716</td>
    <td>A-63868627<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=aab2cc06db7cb6c7589bef71e65b5acfa58adc33">
QC-CR#2006695</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Qbt1000 ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14897</td>
    <td>A-65468973<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=11e7de77bd5ab0a7706a013598f845ad0c4a8b4c">
QC-CR#2054091</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>RPMB ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14902</td>
    <td>A-65468970<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=8c4901802968b8c8356860ee689b1ef9cd2cbfe4">
QC-CR#2061287</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>MProc</td>
  </tr>
  <tr>
    <td>CVE-2017-14895</td>
    <td>A-65468977<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=b15f0ff7351eb6b6a8f6694b4cd5ad27145bd439">
QC-CR#2009308</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>
<p>Qualcomm コンポーネントに影響する脆弱性は次のとおりです。詳細については、該当する Qualcomm AMSS のセキュリティに関する公開情報またはセキュリティ アラートをご覧ください。この一連の問題の重大度は Qualcomm から直接提供されたものです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-6211</td>
    <td>A-36217326<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14908</td>
    <td>A-62212840<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14909</td>
    <td>A-62212839<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14914</td>
    <td>A-62212297<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14916</td>
    <td>A-62212841<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14917</td>
    <td>A-62212740<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-14918</td>
    <td>A-65946406<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-11005</td>
    <td>A-66913715<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-11006</td>
    <td>A-66913717<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問について、以下で回答します。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<ul>
  <li>セキュリティ パッチレベル 2017-12-01 以降では、セキュリティ パッチレベル 2017-12-01 に関連するすべての問題に対処しています。</li>
  <li>セキュリティ パッチレベル 2017-12-05 以降では、セキュリティ パッチレベル 2017-12-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。</li>
</ul>
<p>
このアップデートを組み込んだ端末メーカーは、パッチレベル文字列を以下に設定する必要があります。</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-12-01]</li>
  <li>[ro.build.version.security_patch]:[2017-12-05]</li>
</ul>
<p>
<strong>2. この公開情報に 2 つのセキュリティ パッチレベルがあるのはなぜですか？</strong>
</p>
<p>
この公開情報では、2 つのセキュリティ パッチレベルを定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーには、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチレベルを使用することが推奨されています。
</p>
<ul>
  <li>セキュリティ パッチレベル 2017-12-01 を使用する端末には、そのセキュリティ パッチレベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を組み込む必要があります。</li>
  <li>2017-12-05 以降のセキュリティ パッチレベルを使用する端末には、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li>
</ul>
<p>
パートナーには、対処するすべての問題の修正を 1 つのアップデートにまとめて提供することが推奨されています。
</p>
<p id="type">
<strong>3. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>4. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照」列に記載されている内容には、参照の値が属している組織を示した接頭辞が含まれている場合があります。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>6. セキュリティの脆弱性が、この公開情報と端末やパートナーのセキュリティに関する公開情報（Pixel&amp;hairsp;/&amp;hairsp;Nexus のセキュリティに関する公開情報など）に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、このセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。セキュリティ パッチレベルを宣言するために、端末&amp;hairsp;/&amp;hairsp;パートナーのセキュリティに関する公開情報に掲載されているその他のセキュリティの脆弱性への対処は必要ありません。<a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a>、<a href="https://lgsecurity.lge.com/security_updates.html">LGE</a> などの Android 搭載端末やチップセットのメーカーには、自社の端末に関して他にも修正がある場合は、自社のセキュリティ関連のウェブサイトや <a href="/security/bulletin/pixel/">Pixel / Nexus</a> のセキュリティに関する公開情報にその情報を掲載することが推奨されています。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 12 月 4 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 12 月 6 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>